.. _vSphere API 5.0: ../../vim/version.rst#vimversionversion7

.. _vim.option.OptionValue: ../../vim/option/OptionValue.rst

.. _vim.option.ArrayUpdateSpec: ../../vim/option/ArrayUpdateSpec.rst


vim.storageDrs.OptionSpec
=========================
  An incremental update to the advance settings.
:extends: vim.option.ArrayUpdateSpec_
:since: `vSphere API 5.0`_

Attributes:
    option (`vim.option.OptionValue`_, optional):

